@font-face {
   font-family: "Segoe UI";
   src: url("fonts/Segoe UI.woff") format("woff"), url("fonts/Segoe UI.eot") format("embedded-opentype"), url("fonts/Segoe UI.ttf") format("truetype"), url("fonts/Segoe UI.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Segoe UI";
   src: url("fonts/Segoe UI Bold.woff") format("woff"), url("fonts/Segoe UI Bold.eot") format("embedded-opentype"), url("fonts/Segoe UI Bold.ttf") format("truetype"), url("fonts/Segoe UI Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Segoe UI";
   src: url("fonts/Segoe UI Italic.woff") format("woff"), url("fonts/Segoe UI Italic.eot") format("embedded-opentype"), url("fonts/Segoe UI Italic.ttf") format("truetype"), url("fonts/Segoe UI Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Segoe UI";
   src: url("fonts/Segoe UI Bold Italic.woff") format("woff"), url("fonts/Segoe UI Bold Italic.eot") format("embedded-opentype"), url("fonts/Segoe UI Bold Italic.ttf") format("truetype"), url("fonts/Segoe UI Bold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Antonio";
   src: url("fonts/Antonio Bold.woff") format("woff"), url("fonts/Antonio Bold.eot") format("embedded-opentype"), url("fonts/Antonio Bold.ttf") format("truetype"), url("fonts/Antonio Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Antonio";
   src: url("fonts/Antonio Light.woff") format("woff"), url("fonts/Antonio Light.eot") format("embedded-opentype"), url("fonts/Antonio Light.ttf") format("truetype"), url("fonts/Antonio Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Antonio";
   src: url("fonts/Antonio Regular.woff") format("woff"), url("fonts/Antonio Regular.eot") format("embedded-opentype"), url("fonts/Antonio Regular.ttf") format("truetype"), url("fonts/Antonio Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Arial Black";
   src: url("fonts/Arial Black.woff") format("woff"), url("fonts/Arial Black.eot") format("embedded-opentype"), url("fonts/Arial Black.ttf") format("truetype"), url("fonts/Arial Black.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Book Antiqua";
   src: url("fonts/Book Antiqua Bold.woff") format("woff"), url("fonts/Book Antiqua Bold.eot") format("embedded-opentype"), url("fonts/Book Antiqua Bold.TTF") format("truetype"), url("fonts/Book Antiqua Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Book Antiqua";
   src: url("fonts/Book Antiqua Bold Italic.woff") format("woff"), url("fonts/Book Antiqua Bold Italic.eot") format("embedded-opentype"), url("fonts/Book Antiqua Bold Italic.TTF") format("truetype"), url("fonts/Book Antiqua Bold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Book Antiqua";
   src: url("fonts/Book Antiqua Italic.woff") format("woff"), url("fonts/Book Antiqua Italic.eot") format("embedded-opentype"), url("fonts/Book Antiqua Italic.TTF") format("truetype"), url("fonts/Book Antiqua Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Book Antiqua";
   src: url("fonts/Book Antiqua.woff") format("woff"), url("fonts/Book Antiqua.eot") format("embedded-opentype"), url("fonts/Book Antiqua.TTF") format("truetype"), url("fonts/Book Antiqua.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Arial Rounded MT Bold";
   src: url("fonts/Arial Rounded MT Bold.woff") format("woff"), url("fonts/Arial Rounded MT Bold.eot") format("embedded-opentype"), url("fonts/Arial Rounded MT Bold.TTF") format("truetype"), url("fonts/Arial Rounded MT Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Segoe UI Semilight";
   src: url("fonts/Segoe UI Semilight.woff") format("woff"), url("fonts/Segoe UI Semilight.eot") format("embedded-opentype"), url("fonts/Segoe UI Semilight.ttf") format("truetype"), url("fonts/Segoe UI Semilight.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Segoe UI Semilight";
   src: url("fonts/Segoe UI Semilight Italic.woff") format("woff"), url("fonts/Segoe UI Semilight Italic.eot") format("embedded-opentype"), url("fonts/Segoe UI Semilight Italic.ttf") format("truetype"), url("fonts/Segoe UI Semilight Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Bell MT";
   src: url("fonts/Bell MT.woff") format("woff"), url("fonts/Bell MT.eot") format("embedded-opentype"), url("fonts/Bell MT.TTF") format("truetype"), url("fonts/Bell MT.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Bell MT";
   src: url("fonts/Bell MT Bold.woff") format("woff"), url("fonts/Bell MT Bold.eot") format("embedded-opentype"), url("fonts/Bell MT Bold.TTF") format("truetype"), url("fonts/Bell MT Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Bell MT";
   src: url("fonts/Bell MT Italic.woff") format("woff"), url("fonts/Bell MT Italic.eot") format("embedded-opentype"), url("fonts/Bell MT Italic.TTF") format("truetype"), url("fonts/Bell MT Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}